# Generated by Django 4.2 on 2023-05-26 23:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0017_user_is_email_verified_user_verification_secret'),
    ]

    operations = [
        migrations.AddField(
            model_name='ticket',
            name='image',
            field=models.FileField(blank=True, null=True, upload_to='tickets'),
        ),
        migrations.AlterField(
            model_name='userauthentication',
            name='national_card_image',
            field=models.FileField(upload_to='cards'),
        ),
        migrations.AlterField(
            model_name='userauthentication',
            name='user_with_card_image',
            field=models.FileField(upload_to='users'),
        ),
        migrations.AlterField(
            model_name='userrequest',
            name='status',
            field=models.CharField(blank=True, choices=[('1', 'در حال بررسی'), ('2', 'تایید شده'), ('3', 'رد شده')], max_length=255, null=True),
        ),
    ]
